/*!****************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/front.css ***!
  \****************************************************************************************************************/
@media (max-width: 1199.98px) {
    ul {
        list-style-type: none;
    }

    .accordion-body, .modal-body {
        font-size: 14px !important;
        padding: 4px !important;
    }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiZnJvbnQuY3NzIiwibWFwcGluZ3MiOiI7OztBQUFBO0lBQ0k7UUFDSSxxQkFBcUI7SUFDekI7O0lBRUE7UUFDSSwwQkFBMEI7UUFDMUIsdUJBQXVCO0lBQzNCO0FBQ0oiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9hc3NldHMvc3R5bGVzL2Zyb250LmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyJAbWVkaWEgKG1heC13aWR0aDogMTE5OS45OHB4KSB7XG4gICAgdWwge1xuICAgICAgICBsaXN0LXN0eWxlLXR5cGU6IG5vbmU7XG4gICAgfVxuXG4gICAgLmFjY29yZGlvbi1ib2R5LCAubW9kYWwtYm9keSB7XG4gICAgICAgIGZvbnQtc2l6ZTogMTRweCAhaW1wb3J0YW50O1xuICAgICAgICBwYWRkaW5nOiA0cHggIWltcG9ydGFudDtcbiAgICB9XG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/